libxslt 'generate-id()' Function Information Disclosure Vulnerability

Attackers can exploit this issue by enticing an unsuspecting user into visiting a specially crafted webpage.


 

Privacy Statement
Copyright 2010, SecurityFocus